
@font-face {
    font-family: 'open_sanslight';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('font/OpenSans-Semibold-webfont.eot');
    src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('font/OpenSans-Regular-webfont.eot');
    src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Regular-webfont.woff') format('woff'),
         url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.row3, .row4{
    display: none;
}

html, body {   font-family: 'open_sansregular';color:#aaaaab;


}

body{ background:transparent; font-size:14px;}

a{color:#094382;}
a:hover{color:#6a330f;}
hr{color:#094382;border-color:#094382; margin:4% 0; border-bottom:1px solid #094382;}

h1, h2, h3{line-height:1.3; color:#0f709e;}
h1{ font-family: 'open_sanssemibold'; font-size:50px;}
h2{  color:#4ebfe6;font-family: 'open_sanslight'; font-size:40px;}

.home h1, .home h2, .home h3{line-height:1; color:#0f709e;}
.home h1{ font-family: 'open_sanssemibold'; font-size:50px;}
.home h2{color:#4ebfe6;font-family: 'open_sanslight'; font-size:46px;}
p{margin-bottom:10px;}

.text-right{text-align:right;}

.header{padding:2% 0;background:url(img/header-background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.header-background.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='header-background.jpg', sizingMethod='scale')";}

.slogan{color:#fff; display:block; padding:0 13%;font-size:12px; font-weight:bold;}
.menu{background: #1283ae; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyODNhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzEwNzlhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTZiOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1283ae 0%, #1079a6 50%, #0e6b9a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1283ae), color-stop(50%,#1079a6), color-stop(100%,#0e6b9a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1283ae 0%,#1079a6 50%,#0e6b9a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1283ae 0%,#1079a6 50%,#0e6b9a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1283ae 0%,#1079a6 50%,#0e6b9a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1283ae 0%,#1079a6 50%,#0e6b9a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1283ae', endColorstr='#0e6b9a',GradientType=0 ); /* IE6-8 */
}
#menu-primary{display:block; width:100%;float:none;}
#menu-primary li{display:inline-block;width:16.4%;border-right:1px solid #094382;float:left; border-left:1px solid #19bad3}
#menu-primary li a{display:inline-block; color:#fff; padding:15px 0;text-transform:uppercase; font-weight:bold;width:100%;text-align:center;border-left:none;}
#menu-primary li:first-child{border-left:1px solid #094382;}
#menu-primary li a:hover, #menu-primary li.current-menu-item a{color:#fff;text-decoration:none;
background: #0e6b9a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzBlNmI5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzEwNzlhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjgzYWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0e6b9a 1%, #1079a6 50%, #1283ae 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0e6b9a), color-stop(50%,#1079a6), color-stop(100%,#1283ae)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0e6b9a 1%,#1079a6 50%,#1283ae 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0e6b9a 1%,#1079a6 50%,#1283ae 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0e6b9a 1%,#1079a6 50%,#1283ae 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0e6b9a 1%,#1079a6 50%,#1283ae 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e6b9a', endColorstr='#1283ae',GradientType=0 ); /* IE6-8 */
}

mark{
    background: none;
}

.top-phone{display:block; font-size:18px; color:#fff; text-align:left;margin-top:5%;background:url(img/phone.png)no-repeat left center; padding-left:50px;}
.top-phone .number{font-size:26px;font-weight:bold;}

.home #content{background:url(img/home-background.png) repeat-x;}

.home-login{background:#094382;; padding:20px; margin-bottom:4%; height: 100px;}
.home-login h2{color:#fff;font-size:30px;}
.home-login p{display:inline-block;width:300px;}
.home-login label{display:inline-block; width:80px; color:#fff;}
.home-login input{display:inline-block; width:200px!important;margin:0!important; height:30px;}
.home-login p.login-submit{width:100px;}
.home-login p.login-submit input {width:100px!important;}

.home-login .lost_password-link, .home-login .login-remember{display:none;}
.home-login .sidebar_login_links{
    width: 20%;
    float: right;
    margin-top: 26px;
}
.home-login #text-8 a{
    color: black;
    background: #ebebeb;
    padding: 4px 25px;
}

.home-sidebar{}
.home-sidebar h2{color:#0f709e;text-transform:uppercase;font-size:33px;font-family: 'open_sanssemibold';}
.home-sidebar ul{ margin:0 0 0 10px;}
.home-sidebar ul li{text-transform:uppercase; background: url(img/list-arrow.png) no-repeat left center;  padding: 4px 0px 4px 25px;  list-style: none;  margin: 0;}

.meteor-slides .meteor-clip{overflow:visible;margin-bottom:10%;}
.meteor-title{display:block;width:100%;color:#2986c3;text-transform:uppercase;font-family: 'open_sanslight'; padding:4% 0;text-align:center;font-size:36px;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #dadada 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dadada 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dadada 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dadada 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ); /* IE6-8 */
}


.home-button p a{display:block; margin:2% 0 10%;  text-transform:uppercase; color:#fff;font-family: 'open_sanslight';font-size:30px; line-height:1;padding:10%;background: #1283ae; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyODNhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTZiOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1283ae 0%, #0e6b9a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1283ae), color-stop(100%,#0e6b9a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1283ae 0%,#0e6b9a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1283ae 0%,#0e6b9a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1283ae 0%,#0e6b9a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1283ae 0%,#0e6b9a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1283ae', endColorstr='#0e6b9a',GradientType=0 ); /* IE6-8 */
text-decoration:none;}

.home-button strong{font-family: 'open_sanssemibold';}


#content{background:#fff;min-height:400px;padding: 2% 0;}
.inner_2{padding:2%;}

.sidebar h2{font-family:eurostile_extended_2regular, arial, helvetica, sans-serif; font-weight:normal;font-size:20px; margin-top:10px;}
.sidebar .widget{ padding-bottom:10px;}
.sidebar .widget_layered_nav, .sidebar .widget:first-child{border-top:none;}

.sidebar .widget_layered_nav h2{font-size:14px; font-family: arial, helvetica, sans-serif; display:inline-block; width:90px;}
.sidebar .widget_layered_nav select{width:198px;}
.sidebar a{color:#000;}
.sidebar a:hover{color:#094382; text-decoration;none;}

.footer{padding:2% 0; color:#5d5d5d;background:#e3e3e3;}
.footer .phone{font-weight:bold; font-size:16px;}

.below-footer{background: #cccccc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cccccc 0%, #e1e1e1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#e1e1e1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#e1e1e1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#e1e1e1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-8 */

color:#5d5d5d;
padding:1% 0;
}
.below-footer .menu{background:transparent;text-align:right;}
.below-footer .menu li{display:inline-block;}
.below-footer .menu li a{color:#5d5d5d; padding:0 5px;  border-right:1px solid #5d5d5d;text-transform:uppercase; line-height:1;}
.below-footer .menu li:last-child a {padding-right:0;border:none;}


.contact_form p {margin:0;}
.contact_form  input{width:96%; padding:2%; background:#d4d4d4; border:none;border-radius:0;}
.contact_form  textarea{width:96%; padding:2%; min-height:70px; background:#d4d4d4; border:none;border-radius:0;}
.contact_form .wpcf7-checkbox {width:50%;}
.contact_form input[type="submit"] {width:auto; float:right; font-weight:bold; font-size:16px; text-align:right; display:block; background:none;}
.contact_form input[type="submit"]:hover{color:#d4d4d4;}
.contact_form .ajax-loader {}
.contact_form span.wpcf7-not-valid-tip {position:absolute; top:-13px; right:0px; background:none; border:none; text-align:right; width:auto; display:block; font-size:10px; color:red;}
div.wpcf7-response-output {text-align:right; margin:0!important;}
.contact_form < form {margin-bottom:0;}


.product-description{border-bottom:1px solid #000; padding-bottom:10px; margin-bottom:10px;}

.woocommerce-message:before{background-color:#000!important;}
.woocommerce-message{border-color:#000!important;}
.
.woocommerce tr.cart_table_item .quantity .minus{bottom:0!important;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea{height:30px;}
ul.products .button{display:none!important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:30%!important; margin-bottom:4%!important;}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a{margin-bottom:0!important; color:#afafaf!important;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{box-shadow:none!important; border:1px solid #b3b3b3!important;}
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img{border:1px solid #000!important;}
.woocommerce .checkout #shiptobilling label, .woocommerce-page .checkout #shiptobilling label{font-size:1em!important;}
.woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea{height:100px!important;}

.woocommerce #vehicle_search td{width:100px!important;}
.woocommerce #vehicle_search select{width:190px!important;}

.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity{margin:0;}

ul.products a h3{color:#000;}
ul.products a:hover h3{color:#094382; text-decoration:none;}

ul.children{margin-left:20px;font-weight:bold;}

#meteor-slideshow{margin-bottom:2%;}

.cart-tab-container{position:absolute; top:0; right:0; z-index:999999;}
.cart-tabs{position:fixed;z-index:999999;}


ul#menu-cart{border-radius: 0 10px 10px 0; z-index:999999; padding:10px;display:inline-block; background:#094382;}

ul#menu-cart a{color:#fff;}
li .wpmenucart{display:none;}
li:hover .wpmenucart{display:block; border-top:1px solid #fff;margin-top:5px; padding-top:5px;}
li .wpmenucart li{padding-top:5px; padding-bottom:5px;}

.wpmenucart-product-quantity-price{display:none!important;}

.mobileonly{
    display: none;
}
@media screen and (min-width: 980px) {
    .arrow-up, .arrow-down{
        display: none !important;
    }
}
.widget_product_search .arrow-down, .widget_product_search .arrow-up{
    display: none !important;
}


@media screen and (max-width: 980px) {
  .wrapper {
        margin: 10px;
    }
    iframe{
        width: 100%;
    }
    .mobileonly{
        display: block;
    }
    .product-categories{
        display: none;
    }
    .home #content{
        background: none;
    }
    .page-title{
        font-size: 30px;
    }

}
@media screen and (max-width: 400px) {
    .shop_table .actions .button{
        width: 38% !important;
        font-size: 10px !important;
    }
    .shop_table .actions .checkout-button{
        width: 60% !important;
        font-size: 10px !important;
    }
}


@media screen and (max-width: 766px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 47% !important;
    }
}

.cross-sells2 h2{
    font-size: 20px;
    margin-bottom: 10px;
}

.cross-sells2 .products{
    max-width: 180px;
    margin-bottom: 0px !important;
}

.cross-sells2  ul.products li.product, .cross-sells2 ul.products li.product{
    width: 100% !important;
}
.cross-sells2 ul.products li.product a img, .cross-sells2 ul.products li.product a img{
    width: 30%;
    display: inline-block;
    background: white;
}

.cross-sells2  ul.products li.product h3, .cross-sells2 ul.products li.product h3{
    width: 60%;
    display: inline-block;
    margin-left: 5%;
    color: white;
    font-weight: normal;
}
.cross-sells2  ul.products li.product h3:hover, .cross-sells2 ul.products li.product h3:hover{
    color: white;
}

.cross-sells2{
    background: #094382;
    border-radius: 0 10px 10px 0;
    z-index: 999999;
    padding: 10px;
    display: inline-block;
    margin-top: 20px;
}


.reg-button {
    background-color: #E9E9E9;
    color: #000;
    float: left;
    text-align: center;
    padding: 10px 20px;
    margin-top: 1%;
    border: 1px solid #A4A4A4;
    font-weight: bold;
}

.reg-button :hover {
   text-decoration: none;
}

#loginform {
    width: 80%;
    float: left;
}

.clear-button {
    padding: 2px 6px;
    text-align: center;
    border: 1px solid rgb(153, 153, 153);
    background-color: rgb(239, 239, 239);
    box-sizing: border-box;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.clear-button:hover {
   text-decoration: none;
   color: #333 !important;
}

.home-login .textwidget {
    width: 150px;
float: right;
}